printer_draw_text
printer_end_page
Printer Functions
PHP Manual

# printer_end_doc

(No version information available, might be only in CVS)

printer_end_doc — Close document

### Description

bool printer_end_doc ( resource `$printer_handle` )

Closes a new document in the printer spooler. The document is now ready for printing. For an example see printer_start_doc().

### Parameters

`printer_handle`

  `printer_handle` must be a valid handle to a printer.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

printer_draw_text
printer_end_page
Printer Functions
PHP Manual